
#line{
	width: 710px;
	margin: 0 0 0 19px;
}
#line h3{	margin: 0 0 10px 0;}
.topimg{
	font-size: 0;
	line-height: 0;
	margin: 0 0 30px 0;
}
.txt{
	font-size: 12px;
	line-height: 30px;
	background: url(./img/dot.gif) top left;
}
.line1 h4,
.line2 h4{
	position: relative;
	text-align: center;
	margin: 0 0 15px 0;
}
.line1 h4:before,
.line2 h4:before{
	content: "";
	width: 100%;
	border-bottom: 1px solid #cc9900;
	position: absolute;
	top: 14px;
	left: 0;
}
.line1 h4 em,
.line2 h4 em{
	position: relative;
	z-index: 2;
	display: inline-flex;
	align-items: center;
	align-content: center;
	justify-content: center;
	width: 200px;
	height: 30px;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	border-radius: 15px;
	color: #000;
	background: #cc9900;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}


/** line1 **/

.line1{
	margin: 20px 0 20px 0;
}
.line1 > p{
	font-size: 12px;
	line-height: 20px;
	text-align: center;
	margin: 0 0 15px 0;
}
.line1 dl{
	width: 370px;
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: center;
	border-radius: 3px;
	background: #980000;
	margin: 0 auto 10px auto;
	padding: 3px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.line1 dt{
	width: 205px;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	text-align: left;
	padding: 10px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.line1 dd{
	flex: 1;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	text-align: center;
	color: #000;
	background: #fff;
	padding: 10px 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}


/** line2 **/

.line2{
	margin: 0 0 30px 0;
}
.line2 > p{
	font-size: 12px;
	line-height: 20px;
	text-align: center;
	margin: 0 0 15px 0;
}
.line2 .qr{
	display: flex;
	justify-content: center;
	font-size: 0;
	line-height: 0;
}
.line2 .qr div{
	padding: 10px;
	border-radius: 3px;
	background: #980000;
	margin: 0 10px;
}
.line2 .qr div p{
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
	margin: 0 0 10px 0;
}
.line2 .qr div img{}
.caution{
	display: flex;
	font-size: 12px;
	line-height: 20px;
	color: #ffff99;
	margin: 15px 0 20px 0;
}
.caution em{
	color: #000;
	background: #ffff99;
	border-radius: 2px;
	margin: 0 10px 0 0;
	padding: 0 5px;
}
.caution em span{
	font-size: 11px;
	line-height: 1.2;
}
.caution p{
}



/** ex2 **/

#ex2{
	text-align: center;
	background: #980000;
	border-radius: 3px;
	margin: 0 0 5px 0;
	padding: 10px 20px 20px 20px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
#ex2 h4{
	position: relative;
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
	text-align: left;
	margin: 0 0 10px 0;
	padding: 0 0 0 20px;
}
#ex2 h4 span{
	font-size: 18px;
	line-height: 1;
	position: absolute;
	top: 5px;
	left: 0;
}
#ex2 p{
	font-size: 14px;
	line-height: 1.2;
	margin: 0 0 10px 0;
}
#ex2 .exbox{
}
#ex2 .exbox .copytxt{
	width: auto;
	text-align: center;
}
#ex2 .exbox .copytxt div{
	font-size: 13px;
	line-height: 20px;
	text-align: left;
	margin: 0 0 20px 0;
	padding: 15px;
	color: #000;
	background: #fff;
	border-radius: 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#ex2 .bt{
	display: inline-flex;
	align-items: center;
	align-content: center;
	justify-content: center;
	width: 220px;
	height: 50px;
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
	color: #fff;
	background: #cc9900;
	border-radius: 3px;
	border: none;
	outline: none;
	cursor: pointer;
	-webkit-transition	: 0.2s ease-in-out;
	-moz-transition	: 0.2s ease-in-out;
	-o-transition	: 0.2s ease-in-out;
	transition		: 0.2s ease-in-out;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
#ex2 .bt:hover{
	text-decoration: none;
}
#ex2 .exline{
	text-align: center;
	margin: 20px 0 0 0;
}
#ex2 .exline p{
	font-size: 13px;
	line-height: 20px;
}
